@import url(http://fonts.googleapis.com/css?family=Raleway:400,200);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu {

  background: rgba(1,10);
  position: relative;
  left: 0em;
  top: 0;
  padding-top: 0em;
  box-sizing: border-box;
  z-index: 20;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  width: 220px;
  font-family: Raleway, sans-serif;
  color: #000;
  height: 380px;
  overflow:auto;
}

#cssmenu ul ul {
  display: none;
}
#cssmenu > ul > li.active > ul {
  display: block;
}
.align-right {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 16px 22px;
  cursor: pointer;
  z-index: 2;
  font-size: 14px;
  text-decoration: none;
  color: #000;
  background: #fff;
  -webkit-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu > ul > li > a:hover {
  color:  #000;;
}
#cssmenu ul > li.has-sub > a:after {
  position: absolute;
  right: 26px;
  top: 19px;
  z-index: 5;
  display: block;
  height: 10px;
  width: 2px;
  background:  #000;;
  content: "";
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}
#cssmenu ul > li.has-sub > a:before {
  position: absolute;
  right: 22px;
  top: 23px;
  display: block;
  width: 10px;
  height: 2px;
  background:  #000;;
  content: "";
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}
#cssmenu ul > li.has-sub.open > a:after,
#cssmenu ul > li.has-sub.open > a:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#cssmenu ul ul li a {
  padding: 14px 22px;
  cursor: pointer;
  z-index: 2;
  font-size: 14px;
  text-decoration: none;
  color: #000;
  background: linear-gradient(to right,#fff, #fff);
  -webkit-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu ul ul ul li a {
  padding-left: 32px;
}
#cssmenu ul ul li a:hover {
  color: #000;
}
#cssmenu ul ul > li.has-sub > a:after {
  top: 16px;
  right: 26px;
  background: #000;
}
#cssmenu ul ul > li.has-sub > a:before {
  top: 20px;
  background: #000;
}


#cssmenu1,
#cssmenu1 ul,
#cssmenu1 ul li,
#cssmenu1 ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#cssmenu1 {

  background:transparent;
  position: relative;
  left: 0em;
  top: 0;
  padding-top: 0em;
  box-sizing: border-box;
  z-index: 20;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  width: 220px;
  font-family: Raleway, sans-serif;
  color: #000;
  height: 450px;
  overflow:auto;
  margin:0px auto;
}
#cssmenu1 ul ul {
  display: none;
}
#cssmenu1 > ul > li.active > ul {
  display: block;
}
.align-right {
  float: right;
}
#cssmenu1 > ul > li > a {
  padding: 16px 22px;
  cursor: pointer;
  z-index: 2;
  font-size: 14px;
  text-decoration: none;
  color: #000;
  background: #fff;
  -webkit-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu1 > ul > li > a:hover {
  color: #000;
}
#cssmenu1 ul > li.has-sub > a:after {
  position: absolute;
  right: 26px;
  top: 19px;
  z-index: 5;
  display: block;
  height: 10px;
  width: 2px;
  background: #000;
  content: "";
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}
#cssmenu1 ul > li.has-sub > a:before {
  position: absolute;
  right: 22px;
  top: 23px;
  display: block;
  width: 10px;
  height: 2px;
  background: #000;
  content: "";
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}
#cssmenu1 ul > li.has-sub.open > a:after,
#cssmenu1 ul > li.has-sub.open > a:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#cssmenu1 ul ul li a {
  padding: 14px 22px;
  cursor: pointer;
  z-index: 2;
  font-size: 14px;
  text-decoration: none;
  color: #000;
  background: linear-gradient(to right,#fff, #fff);
  -webkit-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu1 ul ul ul li a {
  padding-left: 32px;
}
#cssmenu1 ul ul li a:hover {
  color: #000;
}
#cssmenu1 ul ul > li.has-sub > a:after {
  top: 16px;
  right: 26px;
  background: #000;
}
#cssmenu1 ul ul > li.has-sub > a:before {
  top: 20px;
  background: #000;
}


#cssmenu27 {
 
position:fixed;left:1; top:120; width:50px; height:59%; overflow:auto; z-index:40003;
}
#cssmenu27 ul,
#cssmenu27 ul li{
   
  width:40px;
  list-style: none;
  display:block;
  float:left;

}
#cssmenu27 li a{
      
  top:0;  
  width:40px;
  list-style: none;
  display:block;
  float:left;
    
}

#cssmenu27 ul ul {
  display: none;

  
}
#cssmenu27 > ul > li.active > ul {
  
  display: block;
  
}
.align-left {
  float: left;
}
#cssmenu27 > ul > li > a {
 
  cursor: pointer;
  text-decoration: none;
  color: #000;
  background: transparent;
 
  
}
#cssmenu27 > ul > li > a:hover {
  color:  #000;

}
#cssmenu27 ul > li.has-sub > a {
  position: absolute;
  background: transparent;
  content: url("../images/chatbot.jpg") ;
  z-index: 5;
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}

#cssmenu27 ul > li.has-sub.open > a {
  content: url("../images/plus.png") ;
  z-index: 6;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#cssmenu27  ul ul li a {
  border:3px solid #fff;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  cursor: pointer;
  z-index: 2;
  text-decoration: none;
  color: #000;
  border-radius:50%;
  background: #000;
  -webkit-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu27 ul ul ul li a {
  padding-right: 0px;
}
#cssmenu27 ul ul li a:hover {
  color: #000;
}
#cssmenu27 ul ul > li.has-sub > a:after {
  top: 0;
  right: 0;
  background: #000;
}
